/*
Theme Name: HYCustom2014
Theme URI: https://www.howardyermish.com
Description: This is a custom child theme for the Bryant theme. You should activate and modify this theme instead of Bryant. Doing so allows you to modify this child theme while allowing automatic upgrades for Bryant.
Author: iThemes, Howard Yermish
Author URI: https://www.howardyermish.com
Version: r2014-0815
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, theme options, multiple layouts, multiple color schemes, responsive
Text Domain: it-l10n-Builder-Bryant
Domain Path: /lang/
Template: Builder-Bryant
*/

/* Colors */
/* Main Red			#971B1E 		*/
/* Black			#000000 		*/
/* Grey				#5F5F5F 		*/
/* Light Grey		#999999 		*/
/* Grey Text		#252525 		*/


/* Original Blue in Theme - #3C70BA */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900,100italic,300italic,400italic,500italic,700italic,900italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);

/*********************************************
	Default font settings and typography.
*********************************************/

html {
	font-size: 100%;
}
body {
	color: #252525;
/*	font-family: 'Roboto', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo', Helvetica, Arial, sans-serif;
	font-weight: 100;
	font-size: 1.125em;
	line-height: 1.625;
}
input, select, textarea {
/*	font-family: 'Roboto', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}


/*********************************************
	Constrain table and input widths
*********************************************/

table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}


/*********************************************
	Main Background
*********************************************/

body {
	background: #E3E3E3;
}


/*********************************************
	Universal Link Styles
*********************************************/

a {
	color: #971B1E;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #971B1E;
	text-decoration: underline;
}
a:focus {
	color: #971B1E;
}


/*********************************************
	Button Link Styles
*********************************************/

.btn,
.more-link,
input[type="submit"],
input[type="button"],
.comment-reply-link,
.builder-module .it-exchange-download-now a {
/*	font-family: 'Roboto', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo', Helvetica, Arial, sans-serif;
	font-size: .75em;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
	display: inline-block;
	background: #5F5F5F;
	color: #FFFFFF;
	padding: .75em 1em;
	border: 1px solid #000000;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
/*	border-radius: 2px; */
/*	box-shadow: inset 0 -2px 0 0 #111111; */
	margin-bottom: 1.5em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.btn:hover,
.btn:focus,
.more-link:hover,
.more-link:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="button"]:hover,
input[type="button"]:focus,
.comment-reply-link:hover,
.comment-reply-link:focus,
.builder-module .it-exchange-download-now a:hover,
.builder-module .it-exchange-download-now a:focus {
	background: #971B1E;
	color: #FFFFFF;
	text-decoration: none;
/*	border-color: transparent;
	box-shadow: none; */
}
.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.edit-post-link a,
.post-edit-link a {
	display: inline-block;
	margin: 1.5em 0 0 0;
	padding: .1em 1em;
	background: #EBEBEB;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
}


/*********************************************
	Headings
*********************************************/

h1, h2, h3, h4, h5, h6 {
/*	font-family: 'Roboto', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo', Helvetica, Arial, sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 27px;
}
h1 {
	font-size: 2em;
	color: #000000;
}
h2 {
	font-size: 1.75em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.25em;
}
h5 {
	font-size: 1.125em;
}
h6 {
	font-size: 1em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/

.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}
.builder-container {
	background: #FFFFF;
	padding: 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/*********************************************
	Default Module Styling
*********************************************/

.builder-module-outer-wrapper .builder-module {
	padding: 3em 3em 0 3em;
	background: #FFFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.builder-module {

}
.builder-module-top {
}
.builder-module-last {
	border-bottom: 0;
}
.builder-module-element {
	margin-bottom: 3em !important;
}
.left .builder-module-element {
	margin-right: 5em;
}
.middle .builder-module-element {
	margin-left: 5em;
	margin-right: 5em;
}
.right .builder-module-element {
	margin-left: 5em;
}


/*********************************************
	All Sidebars
*********************************************/

.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin-bottom: 3em;
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 0;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
/*	font-family: 'Roboto Slab', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo Slab', Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: 700;
	line-height: 1.3;
	margin: 0 0 .75em 0;
	padding: 0;
}
.builder-module-sidebar h4.widget-title a {

}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-sidebar .widget li {
	list-style: none;
}
.builder-module-sidebar .widget ul ul {
	margin-left: 1.5em;
}

/*********************************************
	Header Module
*********************************************/

/* id="builder-module-52f2ed8130ea1 */

.builder-module-header-background-wrapper {
	padding-bottom: 10em;
	background: url('images/HY-ThemeHeader-r1.jpg') no-repeat fixed 50% 0;
/*	background: #971B1E; */
}
.builder-module-after-header-background-wrapper {
	position: relative;
	margin-top: -10em;
}
.builder-module-header-outer-wrapper .builder-module {
/*	background: #971B1E; */
/* 	background: transparent; */
	background: url('images/HY-LogoHeader-r2.png') no-repeat scroll 50%;
	border: 0;
	color: #FFFFFF;
	height: 160px;
}
.builder-module-header .builder-module-element {
	text-align: center;
}
.builder-module-header .left .builder-module-element,
.builder-module-header .right .builder-module-element {
	text-align: left;
}


.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {

}
.site-title {
/*	font-family: 'Roboto Slab', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo Slab', Helvetica, Arial, sans-serif;
	margin-top: 0;
	font-size: 4.5em;
	font-weight: 300;
	line-height: 1;
	color: #FFFFFF;
}
.site-title a {
	color: #FFFFFF;
}
.site-title a:hover {

}
.site-tagline {
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: 300;
	font-size: .9em;
	margin-top: 1.5em;
	color: #BACDE9;
}
.site-tagline a {
	color: #BACDE9;
}


/*********************************************
	Navigation Module
*********************************************/

.builder-module-outer-wrapper .builder-module-navigation {
	padding: 0 2em 0 2em;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	background: #5F5F5F;
}
.builder-module-navigation {
	display: block;
	line-height: 2;
	width: 100%;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
/*
.default-module-style .builder-module-navigation-menu-wrapper {
	display: table;
	margin: 0 auto;
}
*/
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
/*	font-family: 'Roboto', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo', Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;
	padding: .75em 1em;
	-webkit-font-smoothing: antialiased;
	color: #FFFFFF;
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	color: #FFFFFF;
}
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	background: #999999;
	color: #FFFFFF;
}
/* Second Level */
.builder-module-navigation li ul {
	background: #5F5F5F;
	width: 14em;
	margin-left: 0;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
/*	box-shadow: 0 1px 1px 1px #516075; */
}
.builder-module-navigation li li {
	border-top: 1px solid #000000;
	width: 14em;
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	float: none;
	padding: 1em;
	line-height: 1;
	margin: 0;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
	background: #999999;
	color: #FFFFFF;
}
.builder-module-navigation li ul ul {
	margin: -2.53em 0 0 14em;
}


/*********************************************
	Alternate Navigation Module (Dark Blue)
*********************************************/

.dark-blue-background-wrapper {
	background: #27579A;
}
.builder-module-outer-wrapper .dark-blue {
	background: #27579A;
	border: 0;
}
.dark-blue {
	display: block;
	line-height: 2;
	width: 100%;
}
.dark-blue .builder-module-element {
	margin: 0 !important;
}
.dark-blue ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.dark-blue ul * {
	margin: 0;
}
.dark-blue li {
	padding: 0;
}
/*
.default-module-style .dark-blue-menu-wrapper {
	display: table;
	margin: 0 auto;
}
*/
.dark-blue li a,
.dark-blue .current_page_item li a,
.dark-blue .current-cat li a,
.dark-blue .current-menu-item li a {
/*	font-family: 'Roboto', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo', Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;
	padding: .75em 1em;
	-webkit-font-smoothing: antialiased;

	color: #A9C8F0;
}
.dark-blue .current_page_item a,
.dark-blue .current-cat a,
.dark-blue .current-menu-item a {
	color: #1F4375;

	color: #FFFFFF;
}
.dark-blue li a:hover,
.dark-blue .current_page_item li a:hover,
.dark-blue .current-cat li a li a:hover,
.dark-blue .current-menu-item li a:hover {
	color: #1F4375;

	color: #FFFFFF;
}
/* Second Level */
.dark-blue li ul {
	background: #FFFFFF;
	border: 4px solid #EBEBEB;
	border-bottom-width: 3px;
	width: 14em;
	margin-left: 0;

	border: 1px solid rgba(235, 235, 235, .3);
}
.dark-blue li li {
	border-bottom: 1px solid #EBEBEB;
	width: 14em;

	border-bottom: 0;
}
.dark-blue li li a,
.dark-blue .current_page_item li a,
.dark-blue .current-cat li a,
.dark-blue .current-menu-item li a {
	float: none;
	padding: .75em;
	line-height: 1;
	margin: 0;

	color: #971B1E;
}
.dark-blue li li a:hover,
.dark-blue li li a.sfhover {
	background: #971B1E;
	color: #FFFFFF;
}
.dark-blue li ul ul {
	margin: -2.53em 0 0 14em;
}

/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-outer-wrapper .builder-module-widget-bar {
	padding: 3em 1.5em 0 1.5em;
}
.builder-module-widget-bar .left .widget {
	margin-left: 1em;
	margin-right: 1em;
}
.builder-module-widget-bar .middle .widget {
	margin-left: 1em;
	margin-right: 1em;
}
.builder-module-widget-bar .right .widget {
	margin-left: 1em;
	margin-right: 1em;
}

/*********************************************
	Footer Module
*********************************************/



/*********************************************
	Image Module
*********************************************/

.builder-module-image .builder-module-element img {
	margin: 0;
}

/*********************************************
	Image Module (Alternate - No Spacing)
*********************************************/

.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .single .builder-module-element {
	margin: 0 !important;
	padding: 0;
}
.image-no-spacing .builder-module-sidebar-with-element {
	padding-top: 3em;
}
.image-no-spacing .builder-module-sidebar-with-element .widget-background-wrapper {
	padding-left: 3em;
	padding-right: 3em;
}
.image-no-spacing .builder-module-sidebar-with-element .widget-wrapper-left .widget-background-wrapper {
	padding: 0 0 0 3em;
}
.image-no-spacing .builder-module-sidebar-with-element .widget-wrapper-right .widget-background-wrapper {
	padding: 0 3em 0 0;
}

/*********************************************
	Image Module (Alternate - Full Window)
*********************************************/

.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .single .builder-module-element {
	margin: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 3em 0 0 0 !important;
}
.image-full-window .builder-module-sidebar-with-element {
	padding-top: 3em;
}
.image-full-window .builder-module-sidebar-with-element .widget-background-wrapper {
	padding-left: 3em;
	padding-right: 3em;
}
.image-full-window .builder-module-sidebar-with-element .widget-wrapper-left .widget-background-wrapper {
	padding: 0 0 0 3em;
}
.image-full-window .builder-module-sidebar-with-element .widget-wrapper-right .widget-background-wrapper {
	padding: 0 3em 0 0;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}

/*********************************************
	HTML Module
*********************************************/

.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}


/*********************************************
	Content Module
*********************************************/

.builder-module-content .builder-module-element {

}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}
.builder-module-content .hentry {
	margin-bottom: 6em;
}
.builder-module-content .hentry:last-child {
	margin-bottom: 0;
}
.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}
.entry-title {
/*	font-family: 'Roboto Slab', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo Slab', Helvetica, Arial, sans-serif;
	clear: both;
	font-size: 2em;
	font-weight: 700;
	margin-bottom: 0.5em;
}
.entry-title a {
	text-decoration: none;
}
.entry-title a:hover {
	text-decoration: none;
}

.hentry .entry-meta {
/*	font-family: 'Roboto', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo', Helvetica, Arial, sans-serif;
	color: #999999;
	display: block;
	float: left;
	font-size: .7em;
/*	text-transform: uppercase; */
	margin-bottom: 1em;
}
.hentry .entry-meta a {
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 1em;
}
.hentry .entry-meta a:hover {
	color: #971B1E;
	text-decoration: underline;
}
.hentry .entry-meta.alignleft {
	max-width: 60%;
	margin: 0;
}
.hentry .entry-meta.alignright {
	float: right;
	margin: 0;
}
.hentry .entry-footer {
	display: block;
}
.hentry .entry-footer .entry-pages,
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: 1em;

}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
}
.hentry .more-link {

}
.entry-content {
	clear: both;
}
.loop-title {
	font-size: 1.25em;
	display: inline-block;
	padding: .25em .5em;
	background: #EBEBEB;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 2.25em;
}


/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/

.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {

}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
	line-height: 1;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/

.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 2em;
}

.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {

}
.entry-footer .categories,
.entry-footer .tags {

}
.entry-footer .comments {

}

.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}


/*********************************************
	Previous/Next Page Navigation
*********************************************/

.loop-utility {
	clear: both; /* To clear any floats */
	margin: 0;
}
.loop-utility .alignleft,
.loop-utility .alignright {
	margin: 0;
}
.loop-footer {
	margin-top: 2em;
}

.loop-utility a {
/*	font-family: 'Roboto', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo', Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: .8em;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
	display: inline-block;
	color: #5F5F5F;
	border: 1px solid #5F5F5F;
	/* border-radius: 2px; */
	padding: .5em 1em;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
	margin: 0;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.loop-utility a:hover,
.loop-utility a:focus {
	color: #FFFFFF;
	background: #999999;
	border-color: #971B1E;
	text-decoration: none;
}


/*********************************************
	Page Specific Styling
*********************************************/

.page .builder-module-content .hentry {
	margin-bottom: 0;
}

/*********************************************
	Single Post Specific Styling
*********************************************/

.single .builder-module-content .hentry {
	margin-bottom: 0;
}

/* navigation for posts that split into multiple pages */
.entry-pages a {
	display: inline-block;
	background: #EBEBEB;
	padding: 0 .35em;
}


/*********************************************
	Comment Styles
*********************************************/

#comments {
	margin-top: 5em;
}
#comments h3 {
	font-size: 2em;
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	border: 1px solid #EBEBEB;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
	position: relative;
}
.commentlist .comment-meta {
	margin-bottom: 2em;
	overflow: hidden;
}
.commentlist .comment-meta a {
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1em;
}
.commentlist .fn {
/*	font-family: 'Roboto Slab', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo Slab', Helvetica, Arial, sans-serif;
	display: inline-block;
	font-size: 1.5em;
	font-weight: 300;
	margin-right: .25em;
}
.commentlist .fn a {
	text-decoration: none;
}
.comment-edit-link {
	display: inline-block;
	position: absolute;
	top: 1em;
	right: 1em;
	text-decoration: none;
	padding: 0 .5em;
	-webkit-font-smoothing: antialiased;
}
.comment-edit-link:hover {

}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 1.5em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* Response Form */
#respond {
	margin-top: 5em;
}
#respond h3 {
	margin: 0;
}
#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;
}
#respond label {
	display: block;
	font-weight: 300;
	text-transform: uppercase;
}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}
.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .25em 1em;
	margin-top: 1em;
}
.comment-reply-title small {
	display: block;
}
#cancel-comment-reply-link {
	display: inline-block;
	background: #F3F3F3;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .5em;
	font-weight: normal;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}
#cancel-comment-reply-link:hover {

}
.logged-in-as {
	margin: 0.25em 0;
}
.form-allowed-tags {
	margin-top: 0;
	margin-bottom: 2.5em;
}
.form-allowed-tags code {
	display: block;
	margin-top: .5em;
	font-size: .85em;
}

/*********************************************
	Text elements
*********************************************/

p {
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	border-left: 5px solid #EBEBEB;
	font-style: italic;
	padding: .25em 1.5em;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote p {
	margin-bottom: 1.5em;
}
blockquote cite {
	display: inline-block;
	margin-top: 1em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {

}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}
ins {
	color: #222222;
	background: #FFF198;
}

/*********************************************
	Lists
*********************************************/

ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: 1.5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: decimal;
}
dl {
	margin-bottom: 1.5em;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}


/*********************************************
	Tables
*********************************************/

table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}


/*********************************************
	Misc classes
*********************************************/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {

}
.loud {

}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}


/*********************************************
	Default styling for forms
*********************************************/

label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}


/*********************************************
	Form Styling
*********************************************/

input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-size: .85em;
	margin: 0;
	padding: .75em;
	background: #FFFFFF;
	border: 1px solid #CECECE;
	border-top-color: #AEAEAE;
	-webkit-appearance: none;
	width: 30em;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {
	border-color: #971B1E;
}
select {
	font-size: 1em;
	max-width: 99%;
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	font-size: .9em;
	cursor: pointer;
}


/*********************************************
	Search Form Styling
*********************************************/

#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 63%;
	max-width: 100%;
}
#searchform input[type="submit"] {
	position: absolute;
	top: 0;
	font-size: .85em;
	right: 0;
	width: 35%;
	max-width: 100%;
	margin: 0;
	border: 1px solid transparent;
	padding: .75em 0;
}

/*********************************************
	Password Protected Post Form
*********************************************/

.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}


/*********************************************
	Success, notice and error boxes
*********************************************/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}


/*********************************************
	Widget Specific Styling
*********************************************/

/* RSS Widget */
.widget_rss li {
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	border-bottom: 1px solid #EBEBEB;
}
.widget_rss li 	a.rsswidget {
	display: block;
	margin: 0;
	font-weight: bold;
	line-height: 1.3;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
	font-size: .9em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0 .5em 0;
}
.widget_rss li cite {
	font-style: italic;
}

/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: normal;
	display: inline-block;
	text-decoration: none;
}
.widget_tag_cloud a:hover {

}


/*********************************************
	Social Tabs
*********************************************/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}


/*********************************************
	The Obligatory WP Styles
*********************************************/

.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}

/*********************************************
	Sitemap Template Styling
*********************************************/

.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}


/*********************************************
	Mobile Navigation Menu
*********************************************/

.it-mobile-menu {
	display: none;
}


/*********************************************
	Featured Image
*********************************************/

.it-featured-image {
	margin-bottom: 1.5em;
	line-height: 0;
}
.it-featured-image img {
	width: inherit;
	margin: 0;
}
.it-featured-image a {
	display: inline-block;
}
.it-featured-image img {
	display: block;
}


/*********************************************
	Misc.
*********************************************/

::selection {
	color: #FFFFFF;
	background: #971B1E; /* Safari */
	}
::-moz-selection {
	color: #FFFFFF;
	background: #971B1E; /* Firefox */
}


/*********************************************
	Post Formats
*********************************************/

/* Quote Format */
.format-quote {
}
.format-quote .entry-content {
	padding-left: 3em;
	color: #9A9FA6;
	font-weight: 300;
/*	font-family: 'Roboto Slab', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo Slab', Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	line-height: 1.3;
}
.format-quote .post-infin-link {
	font-style: normal;
	text-decoration: none;
}
/* Image Format */
.format-image {

}
/* Status Format */
.format-status {
	margin-left: -3em;
	background: #f5f5f5;
	color: #5F5F5F;
	padding: 3em;
	box-shadow: 15px 15px 0px -5px #5F5F5F;
	border-top: #000000 solid 1px;
	border-right: #000000 solid 1px;
	border-bottom: #000000 solid 1px;
}
.format-status .entry-meta {

}

.format-status .entry-meta,
.format-status .entry-meta a {

}
.format-status .entry-content {
	font-size: 1em;
	font-weight: 300;
}

.post .entry-footer {
	margin-top: 3em;
}
.comment-body .reply {
	margin-top: 1em;
}



/*********************************************
	Icons, Icon Fonts
*********************************************/

@font-face {
	font-family: 'bryant';
	src:url('fonts/bryant.eot');
	src:url('fonts/bryant.eot?#iefix') format('embedded-opentype'),
		url('fonts/bryant.woff') format('woff'),
		url('fonts/bryant.ttf') format('truetype'),
		url('fonts/bryant.svg#bryant') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'bryant';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-calendar:before {
	content: "\e602";
}
.icon-chat:before {
	content: "\e603";
}
.icon-search:before {
	content: "\e600";
}
.icon-quotes-left:before {
	content: "\e601";
}
.icon-calendar,
.icon-chat {
	margin-right: 10px;
	position: relative;
	top: 1px;
}
.icon-quotes-left {
	color: #9A9FA6;
	font-size: 2em;
	position: relative;
	top: 1em;
}
/*********************************************
	Post Styles
*********************************************/


.entry-meta-wrapper {
	width: 25%;
	float: left;
	margin-right: 5%;
	margin-top: 10px;
}
.entry-content-wrapper {
	width: 70%;
	float: left;
}
.read-more-link {
/*	font-family: 'Roboto', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Museo', Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: .8em;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
	display: inline-block;
	color: #5F5F5F;
	border: 2px solid #5F5F5F;
	border-radius: 2px;
	padding: .5em 1em;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
	margin: 0;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.read-more-link:hover {
	color: #FFFFFF;
	background: #999999;
	border-color: #971B1E;
	text-decoration: none;
}
/* Single Blog Entry Pages */
.single .it-featured-image {
	margin-bottom: 3em;
}
.single .entry-title {
	font-size: 3em;
	margin-bottom: 1em;
}

/*********************************************
	Module Stacking
*********************************************/

.builder-module-navigation-background-wrapper.builder-module-before-header-background-wrapper.default-module-style-background-wrapper {
	background: #FFFFFF;
}


/*********************************************
	Widget Bar (Alternate - Grey)
*********************************************/

.dark-blue-widget-bar-background-wrapper {
	background: #5F5F5F;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #971B1E;
}

.builder-module-outer-wrapper .dark-blue-widget-bar {
	background: #5F5F5F;
}

.dark-blue-widget-bar {
	color: #ACACAC;
}
.dark-blue-widget-bar a {
	color: #CFCFCF;
	text-decoration: none;
	font-weight: bold;
}
.dark-blue-widget-bar a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.dark-blue-widget-bar .btn,
.dark-blue-widget-bar .more-link,
.dark-blue-widget-bar input[type="submit"],
.dark-blue-widget-bar input[type="button"],
.dark-blue-widget-bar .comment-reply-link,
.dark-blue-widget-bar .builder-module .it-exchange-download-now a {
	background: #971B1E;
	color: #FFFFFF;
/*	box-shadow: inset 0 -2px 0 0 #1F4F92; */
}

.dark-blue-widget-bar .btn:hover,
.dark-blue-widget-bar .btn:focus,
.dark-blue-widget-bar .more-link:hover,
.dark-blue-widget-bar .more-link:focus,
.dark-blue-widget-bar input[type="submit"]:hover,
.dark-blue-widget-bar input[type="submit"]:focus,
.dark-blue-widget-bar input[type="button"]:hover,
.dark-blue-widget-bar input[type="button"]:focus,
.dark-blue-widget-bar .comment-reply-link:hover,
.dark-blue-widget-bar .comment-reply-link:focus,
.dark-blue-widget-bar .builder-module .it-exchange-download-now a:hover,
.dark-blue-widget-bar .builder-module .it-exchange-download-now a:focus {
	background: #163B6E;
	color: #FFFFFF;
	border-color: transparent;
	box-shadow: none;
}


/*********************************************
	Footer (Alternate - Black)
*********************************************/

.dark-blue-footer-background-wrapper {
	background: #000000;
}
.builder-module-outer-wrapper .dark-blue-footer {
	background: #000000;
}
.dark-blue-footer .builder-module-element {
	color: #999999;
}

.dark-blue-footer .builder-module-element a {
	color: #971B1E;
}


/*********************************************
	Uber Grid Homepage Area
*********************************************/
div#builder-module-53aa4cdb01856 {
	padding: 20px !important;
	margin-bottom: -50px;
}


/* Hide Title on Homepage */
div#builder-module-53aa4c6d8bc56 .entry-header {
	display: none;
}


/*********************************************
	Custom Sidebar Posts
*********************************************/

div.customsidebarposts div.sidebar-entrytitle {
	font-size: 1em;
}

div.customesidebarposts div.sidebar-summary {
	font-size: .9em;
}



/* div.customsidebarposts.post.type-post.status-publish.format-status {
	margin-left: 0 !important;
	background: #ffffff !important;
	color: #5F5F5F !important;
	padding: 0 !important;
	box-shadow: none !important;
	border-top: #000000 solid 0px !important;
	border-right: #000000 solid 0px !important;
	border-bottom: #000000 solid 0px !important;
} */